@charset "UTF-8";

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 3.4rem;
  font-weight: 400;
  color: #000;
}

main {
  max-width: 75rem;
  width: 100%;
  margin: 0 auto;
}

p {
  font-size: 3.5rem;
  line-height: 2;
}

.hidden {
  overflow: hidden;
}

.sp {
  display: none;
}

.tb {
  display: none;
}

.pc {
  display: block;
}

.shadow {
  box-shadow: 0 0.3rem 0.6rem rgba(0, 0, 0, 16%);
}

@media (min-width: 1080px) {
  .hover {
    transition: all 0.3s;
  }

  .hover:hover {
    opacity: 0.7;
    transition: all 0.3s;
  }
}

img {
  width: 100%;
  height: auto;
  user-drag: none;
  -webkit-user-drag: none;
  -moz-user-select: none;
}

/* ----- クーポンコードコピー ----- */

.couponArea {
  position: relative;
}
.couponArea--fv {
  z-index: 2;
}
.couponArea_btn {
  cursor: pointer;
}
.couponArea_id,
.couponArea_message {
  display: none;
}
.couponArea_message.is_active {
  position: absolute;
  top: 0;
  left: 0;
  display: flex;
  justify-content: center;
  align-items: center;
  background: rgba(255, 255, 255, 0.8);
  width: 100%;
  height: 100%;
  color: #834e18;
  font-size: 1.6rem;
  font-weight: bold;
  animation: fadeout-anim 2s ease-in-out forwards;
}

@media (max-width: 750px) {
  .couponArea_message.is_active {
    font-size: 2.8rem;
  }
}

@keyframes fadeout-anim {
  0% {
    opacity: 1;
  }
  70% {
    opacity: 1;
  }
  100% {
    opacity: 0;
  }
}

.cv-btn {
  width: 70rem;
  margin: 0 auto;
}

.couponArea_btn.fv_coupon {
  width: 68rem;
  margin: 1.5rem auto 0;
}

/* ----- case ----- */

.caseAccordion {
  padding: 0 5.333333333% 7% 5.333333333%;
  background-color: #ffd8c5;
}
.caseAccordion dt:not(:first-child) {
  padding-top: 5%;
}
.caseAccordion dd {
  position: relative;
  height: 33.733333333vw;
  max-height: 500px;
  overflow: hidden;
  transition: all 1s ease;
}
.caseAccordion dd::after {
  content: "";
  display: block;
  position: absolute;
  left: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 33.733333333vw;
  max-height: 500px;
  margin: 0 auto;
  z-index: 2;
  background: rgb(255, 255, 255);
  background: linear-gradient(180deg, rgba(255, 255, 255, 0) 0%, rgba(255, 255, 255, 1) 79%, rgba(255, 255, 255, 1) 100%);
}
.caseAccordion_btn {
  position: absolute;
  left: 0;
  right: 0;
  width: 97%;
  bottom: 5%;
  margin: 0 auto;
  cursor: pointer;
  z-index: 3;
  transition: all 1s ease;
}
.caseAccordion_btn:hover {
  opacity: 0.8;
}

.caseAccordion dd.is_open .caseAccordion_btn {
  display: none;
}
.caseAccordion dd.is_open {
  height: 100%;
  max-height: 1070px;
}
.caseAccordion dd.is_open::after {
  content: none;
}

/* ----- fv ----- */

.fv_01 {
  margin-top: -20rem;
}

.fv-bg {
  background-color: #fde9e7;
}

.cv-btn--fv {
  padding-top: 3rem;
}

/* ----- sec01 ----- */

.cv-wrap-01 {
  position: absolute;
  top: 192rem;
  left: 50%;
  transform: translateX(-50%);
}

/* ----- sec03 ----- */

.sec03-gif1 {
  position: absolute;
  top: 120rem;
  left: 50%;
  transform: translateX(-50%);
  width: 67rem;
}

.yoyaku {
  padding-bottom: 39rem;
  background-color: #ffe9e6;
}

.sec03_video {
  position: absolute;
  top: 51rem;
  left: 50%;
  transform: translateX(-50%);
  width: 57rem;
}

.cv-wrap-02 {
  position: absolute;
  top: 291rem;
  left: 52%;
  transform: translateX(-50%);
}

.line-btn {
  display: block;
  width: 67rem;
  height: 15.6rem;
}

.cv-wrap-03 {
  position: absolute;
  top: 192rem;
  left: 50%;
  transform: translateX(-50%);
}

/* ----- last ----- */

.cv-wrap-04 {
  position: absolute;
  top: 5rem;
  left: 50%;
  transform: translateX(-50%);
}

/* ----- faq ----- */

.qaList {
  background-color: #fef1ea;
}
.qaList dd {
  display: none;
}

.qaList dt {
  position: relative;
  cursor: pointer;
}

.qaList dt span {
  display: flex;
  position: absolute;
  top: 30%;
  right: 7%;
  width: 3%;
  height: 38%;
  align-items: center;
  justify-content: center;
}
.qaList dt span::before,
.qaList dt span::after {
  content: " ";
  display: block;
  position: absolute;
  width: 100%;
  height: 2px;
  background: #7e4e15;
}
.qaList dt span::before {
  transform: rotate(-90deg);
  transition: transform 0.3s;
}
.qaList dt.is_active span::before {
  transform: rotate(0deg);
}

@media screen and (max-width: 767px) {
  .qaList dt span::before,
  .qaList dt span::after {
    height: 1px;
  }
}

/* ----- Floating ----- */

.flg {
  position: fixed;
  bottom: -2px;
  left: 50%;
  transform: translateX(-50%);
  max-width: 750px;
  width: 100%;
  padding: 20px 25px;
  background-color: rgba(255, 255, 255, 0.8);
  z-index: 99;
}

@media (max-width: 750px) {
  .flg {
    padding: 2.8vw 3.3vw;
  }
}

.flg a {
  display: block;
  width: 100%;
  margin: 0 auto;
}

.flg a:hover {
  filter: brightness(120%);
  opacity: 1;
}

.flg img {
  max-width: 100%;
}

.flg-date {
  position: absolute;
  text-align: center;
  color: #94775e;
  font-family: "Noto Serif JP";
  font-size: 22px;
  font-weight: 700;
  top: 52px;
  left: 40px;
}

.flg-span-1,
.flg-span-2 {
  line-height: 1.2;
  display: block;
}

@media (max-width: 750px) {
  .flg-date {
    top: calc((52 / 750) * 100vw);
    left: calc((40 / 750) * 100vw);
    font-size: calc((22 / 750) * 100vw);
  }
}

/* ----- footer ----- */

footer {
  padding: 8rem 0 5rem;
  background-color: #fff;
  max-width: 75rem;
  margin: 0 auto;
  margin-bottom: 30rem;
  text-align: center;
  font-size: 2rem;
}

footer ul {
  display: flex;
  justify-content: center;
}
footer ul li {
  margin: 0 1.5rem;
}
footer ul li a {
  color: #a8a8a8;
  text-decoration: none;
}

footer .copy {
  font-weight: bold;
  margin-top: 3rem;
}

@media (max-width: 750px) {
  footer {
    padding: 6.66vw 0;
    font-size: 2.66vw;
  }
  footer .copy {
    margin-top: 4vw;
  }
}

/* ----- 光が横切るエフェクト ----- */

.light-box {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  background-color: transparent;
  border-radius: 0.5vw;
}

.light-box-line {
  display: block;
  overflow: hidden;
  margin: 0 auto;
  background-color: transparent;
}

.shiny-btn {
  display: inline-block;
  text-align: center;
  position: relative;
  /* width: 100%; */
  color: #fff;
}
.shiny-btn:after {
  content: "";
  position: absolute;
  top: -10rem;
  left: -10rem;
  width: 5rem;
  height: 5rem;
  background-image: linear-gradient(100deg, rgba(255, 255, 255, 0) 10%, rgba(255, 255, 255, 0.8) 100%, rgba(255, 255, 255, 0) 0%);
  animation-name: shiny;
  animation-duration: 2.5s;
  animation-timing-function: ease-in-out;
  animation-iteration-count: infinite;
}

@keyframes shiny {
  0% {
    transform: scale(0) rotate(25deg);
    opacity: 0;
  }

  50% {
    transform: scale(1) rotate(25deg);
    opacity: 1;
  }

  100% {
    transform: scale(50) rotate(25deg);
    opacity: 0;
  }
}

/* ----- 跳ねるエフェクト ----- */

.bounce {
  animation: bounce 1.5s ease infinite;
}
@keyframes bounce {
  70% {
    transform: translateY(0%);
  }
  80% {
    transform: translateY(-3rem);
  }
  90% {
    transform: translateY(0%);
  }
  95% {
    transform: translateY(-1.5rem);
  }
  97% {
    transform: translateY(0%);
  }
  99% {
    transform: translateY(-0.75rem);
  }
  100% {
    transform: translateY(0);
  }
}

/* ------------------------------------------
  /* sp
  /* ------------------------------------------ */

@media (max-width: 750px) {
  html,
  body {
    font-size: calc(100vw / 75);
  }

  .tb {
    display: none;
  }

  .sp {
    display: block;
  }
}

/******************************
** gluta
*******************************/

.gluta {
  position: relative;
  background-color: #fff;
  padding-bottom: 15px;
}

.gluta__txt {
  position: absolute;
  top: 50%;
  left: 49px;
  transform: translateY(-56%);
  font-size: 28px;
  font-family: "Noto Sans JP";
  font-weight: 700;
  color: rgb(31, 31, 31);
  line-height: 2;
  letter-spacing: 0.15em;
}

.gluta__txt ._lg {
  display: inline-block;
  font-size: 34px;
  font-weight: 500;
  color: rgb(255, 255, 255);
  margin-right: 88px;
}

.gluta__txt ._line {
  display: inline-block;
  text-decoration: underline;
  text-underline-offset: 5px;
  transform: translateY(-4px);
}

@media (max-width: 750px) {
  .gluta {
    padding-bottom: calc((15 / 750) * 100vw);
  }

  .gluta__txt {
    left: calc((49 / 750) * 100vw);
    font-size: calc((28 / 750) * 100vw);
  }

  .gluta__txt ._lg {
    font-size: calc((34 / 750) * 100vw);
    margin-right: calc((88 / 750) * 100vw);
  }

  .gluta__txt ._line {
    text-underline-offset: calc((5 / 750) * 100vw);
    transform: translateY(calc((-4 / 750) * 100vw));
  }
}

/******************************
** fv
*******************************/

.fv {
  position: relative;
}

.fv__cat {
  position: absolute;
  top: 223px;
  font-size: 44px;
  font-family: "Noto Sans JP";
  font-weight: 500;
  color: #fff;
}

.fv__cat-1 {
  left: 64px;
}

.fv__cat-2 {
  left: 328px;
}

.fv__cat-3 {
  left: 564px;
}

.fv__ttl {
  position: absolute;
  top: 319px;
  left: 50%;
  transform: translateX(-50%);
  width: 100%;
  font-size: 82px;
  font-family: "Noto Serif JP";
  font-weight: 500;
  color: rgb(126, 78, 21);
  text-align: center;
}

.fv__ttl span {
  font-size: 68px;
  font-weight: 500;
}

@media (max-width: 750px) {
  .fv__cat {
    top: calc((223 / 750) * 100vw);
    font-size: calc((44 / 750) * 100vw);
  }

  .fv__cat-1 {
    left: calc((64 / 750) * 100vw);
  }

  .fv__cat-2 {
    left: calc((328 / 750) * 100vw);
  }

  .fv__cat-3 {
    left: calc((564 / 750) * 100vw);
  }

  .fv__ttl {
    top: calc((319 / 750) * 100vw);
    font-size: calc((82 / 750) * 100vw);
  }

  .fv__ttl span {
    font-size: calc((68 / 750) * 100vw);
  }
}

/******************************
** medicine
*******************************/

.medicine {
  position: absolute;
  top: 10px;
  left: 10px;
}

.medicine__ttl {
  font-size: 48px;
  font-family: "Zen Kurenaido", sans-serif;
  font-weight: 500;
  color: rgb(126, 78, 21);
  line-height: 1.4;
  text-align: center;
  letter-spacing: -0.03em;
}

.medicine__sub-ttl {
  font-size: 30px;
  font-family: "Noto Sans JP", sans-serif;
  color: rgb(228, 136, 136);
  font-weight: bold;
  text-align: center;
  line-height: 1.5;
}

.medicine__sub-ttl--sml {
  font-size: 24px;
}

.medicine__txt {
  font-size: 28px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 500;
  color: rgb(26, 26, 26);
  text-align: justify;
  line-height: 1.7;
}

.f-emphasis {
  font-size: 28px;
  font-family: "Noto Sans JP", sans-serif;
  font-weight: 700;
  color: rgb(228, 136, 136);
  text-align: justify;
}

.medicine--01 {
  top: 32px;
  left: 46px;
}

.medicine--01 .medicine__ttl-box {
  width: 330px;
}

.medicine--01 .medicine__sub-ttl {
  margin-top: 8px;
}

.medicine--01 .medicine__txt {
  width: 338px;
  margin-top: 38px;
}

.medicine--02 {
  top: 32px;
  left: 380px;
}

.medicine--02 .medicine__ttl-box {
  width: 330px;
}

.medicine--02 .medicine__sub-ttl {
  margin-top: 9px;
}

.medicine--02 .medicine__txt {
  width: 337px;
  margin-top: 47px;
}

.medicine--03 {
  top: 21px;
  left: 46px;
}

.medicine--03 .medicine__ttl-box {
  width: 330px;
}

.medicine--03 .medicine__ttl {
  font-size: 36px;
  letter-spacing: -0.05em;
}

.medicine--03 .medicine__sub-ttl {
  margin-top: 4px;
}

.medicine--03 .medicine__txt {
  width: 330px;
  margin-top: 40px;
}

.medicine--04 {
  top: 80px;
  left: 380px;
}

.medicine--04 .medicine__ttl-box {
  width: 330px;
}

.medicine--04 .medicine__ttl {
  font-size: 44px;
  letter-spacing: -0.05em;
}

.medicine--04 .medicine__sub-ttl {
  margin-top: 13px;
}

.medicine--04 .medicine__txt {
  width: 339px;
  margin-top: 49px;
}

.medicine--05 {
  top: 33px;
  left: 46px;
}

.medicine--05 .medicine__ttl-box {
  width: 330px;
}

.medicine--05 .medicine__ttl {
  font-size: 44px;
  letter-spacing: -0.05em;
}

.medicine--05 .medicine__sub-ttl {
  margin-top: 14px;
}

.medicine--05 .medicine__txt {
  width: 325px;
  margin-top: 40px;
}

@media (max-width: 750px) {
  .medicine {
    top: calc((10 / 750) * 100vw);
    left: calc((10 / 750) * 100vw);
  }

  .medicine__ttl {
    font-size: calc((48 / 750) * 100vw);
  }

  .medicine__sub-ttl {
    font-size: calc((30 / 750) * 100vw);
  }

  .medicine__sub-ttl--sml {
    font-size: calc((24 / 750) * 100vw);
  }

  .medicine__txt {
    font-size: calc((28 / 750) * 100vw);
  }

  .f-emphasis {
    font-size: calc((28 / 750) * 100vw);
  }

  .medicine--01 {
    top: calc((32 / 750) * 100vw);
    left: calc((46 / 750) * 100vw);
  }

  .medicine--01 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--01 .medicine__sub-ttl {
    margin-top: calc((8 / 750) * 100vw);
  }

  .medicine--01 .medicine__txt {
    width: calc((338 / 750) * 100vw);
    margin-top: calc((38 / 750) * 100vw);
  }

  .medicine--02 {
    top: calc((32 / 750) * 100vw);
    left: calc((380 / 750) * 100vw);
  }

  .medicine--02 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--02 .medicine__sub-ttl {
    margin-top: calc((9 / 750) * 100vw);
  }

  .medicine--02 .medicine__txt {
    width: calc((337 / 750) * 100vw);
    margin-top: calc((47 / 750) * 100vw);
  }

  .medicine--03 {
    top: calc((21 / 750) * 100vw);
    left: calc((46 / 750) * 100vw);
  }

  .medicine--03 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--03 .medicine__ttl {
    font-size: calc((36 / 750) * 100vw);
  }

  .medicine--03 .medicine__sub-ttl {
    margin-top: calc((4 / 750) * 100vw);
  }

  .medicine--03 .medicine__txt {
    width: calc((330 / 750) * 100vw);
    margin-top: calc((40 / 750) * 100vw);
  }

  .medicine--04 {
    top: calc((80 / 750) * 100vw);
    left: calc((380 / 750) * 100vw);
  }

  .medicine--04 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--04 .medicine__ttl {
    font-size: calc((44 / 750) * 100vw);
  }

  .medicine--04 .medicine__sub-ttl {
    margin-top: calc((13 / 750) * 100vw);
  }

  .medicine--04 .medicine__txt {
    width: calc((339 / 750) * 100vw);
    margin-top: calc((49 / 750) * 100vw);
  }

  .medicine--05 {
    top: calc((33 / 750) * 100vw);
    left: calc((46 / 750) * 100vw);
  }

  .medicine--05 .medicine__ttl-box {
    width: calc((330 / 750) * 100vw);
  }

  .medicine--05 .medicine__ttl {
    font-size: calc((44 / 750) * 100vw);
  }

  .medicine--05 .medicine__sub-ttl {
    margin-top: calc((14 / 750) * 100vw);
  }

  .medicine--05 .medicine__txt {
    width: calc((325 / 750) * 100vw);
    margin-top: calc((40 / 750) * 100vw);
  }
}

/******************************
** case
*******************************/
.relative {
  position: relative;
}

.close.is-hidden {
  display: none;
}

.open {
  display: none;
}

.open.is-open {
  display: block;
}

.case-btn-01 {
  position: absolute;
  top: 832px;
  left: 50%;
  transform: translateX(-50%);
  width: 649px;
  height: 53px;
}

.case-btn-02 {
  position: absolute;
  top: 799px;
  left: 50%;
  transform: translateX(-50%);
  width: 649px;
  height: 53px;
}

@media (max-width: 750px) {
  .case-btn-01 {
    top: calc((832 / 750) * 100vw);
    width: calc((649 / 750) * 100vw);
    height: calc((53 / 750) * 100vw);
  }

  .case-btn-02 {
    position: absolute;
    top: calc((799 / 750) * 100vw);
    width: calc((649 / 750) * 100vw);
    height: calc((53 / 750) * 100vw);
  }
}
